cPanel 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1683842 漏洞类型 跨站脚本
发布时间 2019-07-30 更新时间 2019-07-31
CVE编号 CVE-2019-14390 CNNVD-ID CNNVD-201907-1510
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1510
|漏洞详情
cPanel是美国cPanel公司的一套基于Web的自动化主机托管平台。该平台主要用于自动化管理网站和服务器。 cPanel 82.0.2之前版本中的WHM Modify Account界面存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:documentation.cpanel.net

链接:https://documentation.cpanel.net/display/CL/82+Change+Log


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14390